.slick-slide{margin:0px 5px}
.slick-slide:hover{cursor: pointer;}
.slick-slide img{max-width: 100%;}
.slick-prev:before,.slick-next:before{color:black}
.slick-slide{transition:all ease-in-out .3s;opacity: .2}
.slick-active{opacity: .5}
.slick-current{opacity:1}
.lightzoom{position:absolute;bottom:10px;left:10px;z-index:11;font-size:30px;text-decoration:initial;width:50px;height:50px;color:#000;background:#d2d2d2;text-align:center;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;padding:10px 0 3px}
.zoom-area{width:500px;margin:50px auto;position:relative;cursor:none}
.large{width:175px;height:175px;position:absolute;border-radius:100%;box-shadow:0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0,0,0,0.25);display:none}
.small{display:block}
.slick-dotted.slick-slider {padding: 0 25px;}
.slick-next {right: 0;}
.slick-prev:hover:before, .slick-next:hover:before {color: #00b9e5;}
.slick-prev {left: 0;}
#lg-download {display: none;}
.slick-dots {display: none !important;}
.slick-nav {padding: 0 25px;}